/* Elastislide Style */
.elastislide-wrapper {
	position: relative;
	margin: 0 22px 30px 32px;
	min-height: 60px;
}
.elastislide-list {
	list-style-type: none;
	display: none;
}
.no-js .elastislide-list {
	display: block;
}
.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) */
}
.elastislide-wrapper.elastislide-loading {
	background-image: url(../../img/responsiveImages/ar/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.elastislide-horizontal {
	padding: 0;
}
.elastislide-carousel {
	overflow: hidden;
	position: relative;
}
.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
	transition-property: -webkit-transform;
	transition-property: -moz-transform;
	transition-property: -o-transform;
	transition-property: -ms-transform;
	transition-property: transform;
	transition-duration: 200ms;
}
.elastislide-horizontal ul {
	white-space: nowrap;
}
.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}
.elastislide-horizontal ul li {
	display: inline-block;
	vertical-align: top;
	width: 170px !important;
	max-width: none !important;
	max-height: none !important;
	margin: 0 18px 0 0!important;
	position: relative;
}
.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
	transition: all 0.3s ease;
	background: #fff;
	position: relative;
}
.elastislide-carousel ul li a img {
	display: block;
	width: 170px !important;
	height: 170px !important;
	margin: 0 auto;
	transition: all 0.3s ease;
}
/***********************************************************************************************/
/***********************************************************************************************/
/**********************************Screen Shots********************************************/
/***********************************************************************************************/
/***********************************************************************************************/
.screenShots {
	margin: 0 -40px 0 0;
}
.screenShots .elastislide-wrapper {
	position: relative;
	margin: 0 22px 30px 0;
	min-height: 60px;
}
.screenShots .elastislide-horizontal ul li {
	margin: 0 20px 0 0!important;
}
/***********************************************************************************************/
/***********************************************************************************************/
/**********************************end Screen Shots********************************************/
/***********************************************************************************************/
/***********************************************************************************************/
.elastislide-carousel ul li a div.hoverItem {
	display: none;
	position: absolute;
	top: 0;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 170px;
	height: 170px;
	direction: rtl;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer {
	display: block;
	margin: 0;
	padding: 0;
	width: 170px;
	height: 170px;
	background: url(../../img/responsiveImages/imgHighlight.png) center center;
	position: relative;
	direction: rtl;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .play2 {
	display: block;
	position: absolute;
	top: 59px;
	right: 59px;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 52px;
	height: 52px;
	background: url(../../img/responsiveImages/ar/play2.png) no-repeat center center;
	cursor: pointer;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .play2:hover {
	background: url(../../img/responsiveImages/ar/play2A.png) no-repeat center center !important;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenuIcon {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 28px;
	height: 48px;
	background: url(../../img/responsiveImages/hiddenMenu.png) no-repeat center center;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenuIconActive {
	background: url(../../img/responsiveImages/hiddenMenuA.png) no-repeat center center !important;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu {
	display: none;
	position: absolute;
	top: 46px;
	left: -10px;
	border: 0;
	margin: 0 auto;
	padding: 10px 0;
	width: 170px;
	min-height: 50px;
	opacity: .9;
	z-index: 9999;
	background: #4e4e4e;
	cursor: default;
	direction: rtl;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div {
	display: block;
	padding: 0 34px 0 0;
	font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 12px;
	height: 28px;
	line-height: 20px;
	cursor: pointer;
	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	direction: rtl;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='playlist'] {
	background: url(../../img/responsiveImages/ar/itemSubMenu/list.png) no-repeat right 10px top 7px;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='favorites'] {
	background: url(../../img/responsiveImages/ar/itemSubMenu/fav.png) no-repeat right 10px top 7px;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='ringtone'] {
	background: url(../../img/responsiveImages/ar/itemSubMenu/ringtone.png) no-repeat right 10px top 7px;
	background-size: 20px 20px;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='share'] {
	background: url(../../img/responsiveImages/ar/itemSubMenu/share.png) no-repeat right 10px top 7px;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div:hover {
	background-color: #50baad;
	text-decoration: none;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='social'] {
	overflow: hidden;
	clear: both;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='social'] span {
	display: block;
	margin: 0 0 0 10px;
	padding: 0;
	border: 0;
	float: right;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='social'] span[id='facebook'] {
	background: url(../../img/responsiveImages/itemSubMenu/f.png) no-repeat right top
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='social'] span[id='twitter'] {
	background: url(../../img/responsiveImages/itemSubMenu/t.png) no-repeat right top
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='social'] span[id='google'] {
	background: url(../../img/responsiveImages/itemSubMenu/g.png) no-repeat right top
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='share']:hover, .elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu div[id='social']:hover {
	background-color: inherit !important;
	cursor: default;
}
.elastislide-carousel ul li a div.hoverItem .hoverItemContainer .hoverItemMenu span.sep {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	width: 170px;
	height: 2px;
	background: url(../../img/responsiveImages/nav/navSepHor.png) no-repeat center center;
	cursor: default;
}
.elastislide-carousel ul li a div.itmeDesc {
	display: block;
	border: 0;
	margin: 0 auto;
	padding: 5px 0;
	background: #4e4e4e;
	overflow: hidden;
	line-height: 16px;
	direction: rtl;
}
.elastislide-carousel ul li a div.itmeDesc p {
	display: block;
	overflow: hidden;
	padding: 0;
	border: 0;
	width: 160px;
	margin: 0 auto 0 auto;
	font-size: 12px;
	color: #fff;
	font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	direction: rtl;
}
.elastislide-carousel ul li a div.itmeDesc p.media {
	margin: 0 auto 0 auto;
}
.elastislide-carousel ul li a:hover {
	text-decoration: none;
}
.elastislide-carousel ul li span.play {
	display: non;
}
/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: #f5f5f5 url(../../img/responsiveImages/ar/nav2.png) no-repeat 8px 8px;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}
.elastislide-wrapper nav span:hover {
	opacity: 1.0
}
.elastislide-horizontal nav span {
	top: 50%;
	left: 10px;
	margin-top: -22px;
}
.elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: auto;
	background-position: -34px 8px;
}

/*** Extra small devices Phones ****/
@media (max-width: 768px) {
.elastislide-wrapper {
	position: relative;
	margin: 0 auto 0 auto;
	min-height: 60px;
}
.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}
.elastislide-horizontal ul li {
	display: block;
	vertical-align: top;
	width: 100% !important;
	max-width: 100% !important;
	max-height: inherit !important;
	margin: 0 0 0 0!important;
	border-bottom: 1px solid #ccc;
	border-left: 0;
}
.elastislide-horizontal ul li:last-child {
	border-bottom: 0;
}
.elastislide-carousel ul li a {
	display: block;
	width: auto;
	color: #000000;
	transition: all 0.3s ease;
	margin: 10px;
	height: 50px;
	position: relative;
	background: none;
}
.elastislide-carousel ul li a img {
	display: block;
	position: absolute;
	right: 0;
	border: 0;
	width: 50px !important;
	height: 50px !important;
	border-radius: 4px;
	margin: 0;
	transition: all 0.3s ease;
}
.elastislide-carousel ul li a div.hoverItem {
	display: none !important;
}
.elastislide-carousel ul li a div.itmeDesc {
	padding: 0;
	background: none;
}
.elastislide-carousel ul li a div.itmeDesc p {
	display: block;
	overflow: hidden;
	padding: 0 0 0 0;
	border: 0;
	width: auto;
	margin: 0 60px 0 0;
	font-size: 12px;
	color: #000000;
	font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	direction: rtl;
}
.elastislide-carousel ul li a div.itmeDesc p.media {
	margin: 0 60px 0 0;
}
.elastislide-carousel ul li a div.itmeDesc p.uploudedBY {
	font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif !important;
	font-size: 10px !important;
	margin: 2px 60px 0 0 !important;
	color: #000000 !important;
}
.elastislide-carousel ul li span.play {
	display: block;
	overflow: hidden;
	padding: 0;
	border: 0;
	margin: 0;
	background: #ffffff url(../../img/responsiveImages/ar/playMb.png) no-repeat center center;
	position: absolute;
	width: 50px;
	height: 50px;
	margin: 0;
	top: 0;
	left: 0;
	border-radius: 0;
}
/* Navigation Arrows */
.elastislide-wrapper nav span {
	display: none !important;
}
/***********************************************************************************************/
/***********************************************************************************************/
/**********************************Screen Shots********************************************/
/***********************************************************************************************/
/***********************************************************************************************/
.screenShots {
	margin: 0 0;
}
.screenShots .elastislide-wrapper {
	position: relative;
	margin: 0 0;
	min-height: 60px;
}
.screenShots .elastislide-horizontal ul li {
	display: block;
	float: right;
	width: 80px !important;
	height: 80px !important;
	max-width: none !important;
	max-height: none !important;
	margin: 0 0 0 0!important;
	border-right: 0;
	margin: 0 0 10px 10px!important;
}
.screenShots .elastislide-horizontal ul li:last-child {
	margin: 0 0 10px 0!important;
}
.screenShots .elastislide-carousel ul li a {
	display: inline-block;
	width: 80px !important;
	height: 80px !important;
	color: #000000;
	margin: 0;
	transition: all 0.3s ease;
}
.screenShots .elastislide-carousel ul li a img {
	display: block;
	border: 0;
	width: 80px !important;
	height: 80px !important;
	border-radius: 4px;
	margin: 0 auto;
	transition: all 0.3s ease;
}
/***********************************************************************************************/
/***********************************************************************************************/
/**********************************end Screen Shots********************************************/
/***********************************************************************************************/
/***********************************************************************************************/
}
/*** Small devices Tablets ****/
@media (min-width: 768px) and (max-width: 992px) {
}
/*** Medium devices Desktops ****/
@media (min-width: 992px) and (max-width: 1200px) {
}
/*** Large devices Desktops ****/
@media (min-width: 1200px) {
}
